<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Light Switching</title>
</head>
<body>
<script>
    function switchonON() {
        docuement.getElemntBYId("Light").src="resources/images/lighton.jpg"
    }
    function switchonOFF() {
        docuement.getElemntBYId("Light").src="resources/images/lightoff.jpg"
    }
</script>
<div id="Lightcontainer">
    <img src="resources/>images/lightoff.jpg" height="200px" width="150px">
</div>
<button onclick="swicth()"> ON </button>
<button onclick="swicth()"> ON </button>

</body>
</html>